Subject: Re: bug#56768: [PATCH] gnu: engineering: Add qucs-s.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 13 Feb 2025 14:15:57 +0900

Hi,

Finally merged with the comments and suggestions taken into account, see
commit f59c45f939 ("gnu: Add qucs-s.") and a follow-up I've made to
bring it to its latest version and use Qt 6, 204244f157 ("gnu: qucs-s:
Update to 24.4.1.").

Closing.

Thanks to everyone involved!

-- 
Maxim